Bug 995619 - [abrt] gnome-settings-daemon-3.8.4-1.fc19: on_accelerator_activated: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.8.4-1.fc19: on_accelerator_activated: Process ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:2be3bc55789f2b68ccda2c26667...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 17:06 EDT by Mike Parker
Modified: 2015-02-17 11:41 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:41:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.64 KB, text/plain)
2013-08-09 17:06 EDT, Mike Parker
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-09 17:06 EDT, Mike Parker
no flags Details
File: core_backtrace (13.55 KB, text/plain)
2013-08-09 17:06 EDT, Mike Parker
no flags Details
File: dso_list (15.03 KB, text/plain)
2013-08-09 17:06 EDT, Mike Parker
no flags Details
File: environ (1.44 KB, text/plain)
2013-08-09 17:06 EDT, Mike Parker
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-09 17:06 EDT, Mike Parker
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-09 17:07 EDT, Mike Parker
no flags Details
File: maps (44.28 KB, text/plain)
2013-08-09 17:07 EDT, Mike Parker
no flags Details
File: open_fds (860 bytes, text/plain)
2013-08-09 17:07 EDT, Mike Parker
no flags Details
File: proc_pid_status (794 bytes, text/plain)
2013-08-09 17:07 EDT, Mike Parker
no flags Details
File: var_log_messages (16.86 KB, text/plain)
2013-08-09 17:07 EDT, Mike Parker
no flags Details

  None (edit)
Description Mike Parker 2013-08-09 17:06:35 EDT
Description of problem:
Unsure - changed the screen brightness via the Power applet.

Version-Release number of selected component:
gnome-settings-daemon-3.8.4-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: on_accelerator_activated
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.10.4-300.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 on_accelerator_activated at gsd-media-keys-manager.c:2115
 #1 ffi_call_SYSV at ../src/x86/sysv.S:65
 #2 ffi_call at ../src/x86/ffi.c:411
 #3 g_cclosure_marshal_generic at gclosure.c:1454
 #6 g_signal_emitv at gsignal.c:3059
 #7 shell_key_grabber_proxy_g_signal at shell-key-grabber.c:1018
 #8 ffi_call_SYSV at ../src/x86/sysv.S:65
 #9 ffi_call at ../src/x86/ffi.c:411
 #10 g_cclosure_marshal_generic at gclosure.c:1454
 #16 on_signal_received at gdbusproxy.c:927
Comment 1 Mike Parker 2013-08-09 17:06:39 EDT
Created attachment 784970 [details]
File: backtrace
Comment 2 Mike Parker 2013-08-09 17:06:42 EDT
Created attachment 784971 [details]
File: cgroup
Comment 3 Mike Parker 2013-08-09 17:06:46 EDT
Created attachment 784972 [details]
File: core_backtrace
Comment 4 Mike Parker 2013-08-09 17:06:50 EDT
Created attachment 784973 [details]
File: dso_list
Comment 5 Mike Parker 2013-08-09 17:06:53 EDT
Created attachment 784974 [details]
File: environ
Comment 6 Mike Parker 2013-08-09 17:06:57 EDT
Created attachment 784975 [details]
File: exploitable
Comment 7 Mike Parker 2013-08-09 17:07:01 EDT
Created attachment 784976 [details]
File: limits
Comment 8 Mike Parker 2013-08-09 17:07:05 EDT
Created attachment 784977 [details]
File: maps
Comment 9 Mike Parker 2013-08-09 17:07:08 EDT
Created attachment 784979 [details]
File: open_fds
Comment 10 Mike Parker 2013-08-09 17:07:12 EDT
Created attachment 784980 [details]
File: proc_pid_status
Comment 11 Mike Parker 2013-08-09 17:07:15 EDT
Created attachment 784981 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:22:59 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:41:15 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.